<ion-header [translucent]="true">
    <ion-toolbar>
        <ion-title>
            Demo: Open link in system browser
        </ion-title>
    </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
    <ion-header collapse="condense">
        <ion-toolbar>
            <ion-title size="large">Demo: Open link in system browser</ion-title>
        </ion-toolbar>
    </ion-header>

    <div id="container">
        <ion-button onclick="window.open('https://better-coding.com', '_system', 'location=yes'); return false;">Open link: Html template</ion-button>
        <ion-button (click)="openLinkInSystemBrowser('https://better-coding.com')">Open link: TypeScript method</ion-button>
    </div>
</ion-content>